## tika 1.5

=== debian/changelog ===
tika (1.5-5) unstable; urgency=medium

  * Enabled JHighlight support
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL
  * debian/watch: Track the release tags on GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Oct 2016 15:38:26 +0200

tika (1.5-4) unstable; urgency=medium

  * Team upload.
  * Add 08-bouncycastle-1.51.patch and fix FTBFS with bouncycastle 1.51.

 -- Markus Koschany <apo@debian.org>  Sun, 06 Dec 2015 16:13:18 +0100

tika (1.5-3) unstable; urgency=medium

  * Team upload.
  * Add a new maven rule for bnd >= 2.1.0.
  * Tighten build dependency on bnd.
  * Vcs-Browser: Use https.

 -- Markus Koschany <apo@debian.org>  Sat, 21 Nov 2015 14:28:08 +0100

tika (1.5-2) unstable; urgency=medium

  * Depend on libmetadata-extractor-java >= 2.7.2
  * Tightened the dependency on libapache-poi-java
  * Added a build dependency on libvorbis-java
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Jun 2015 00:58:29 +0200

tika (1.5-1) unstable; urgency=medium

  * Initial release (Closes: #499606)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 17 Jul 2014 12:08:17 +0200
