=== debian/watch ===
version=3
https://github.com/apache/tika/tags .*/archive/([\d\.]+).tar.gz
