## tika 1.8

=== debian/changelog ===
tika (1.8-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Build the new tika-serialization and tika-batch modules
    - Fixed the compatibility with the version of metadata-extractor in Debian
    - New dependency on libcommons-csv-java
    - Depend on libapache-poi-java (>= 3.11)
  * Fixed the build failure with libmetadata-extractor-java 2.10
  * Merged and simplified the patches disabling unsupported parsers
  * Standards-Version updated to 4.3.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Jan 2019 00:56:25 +0100
