=== debian/control ===
Source: tika
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 bnd (>= 2.1.0),
 debhelper (>= 11),
 default-jdk,
 libapache-mime4j-java (>= 0.7.2-3),
 libapache-poi-java (>= 3.11),
 libasm-java (>= 5.0),
 libbcmail-java,
 libboilerpipe-java,
 libcommons-cli-java,
 libcommons-compress-java,
 libcommons-csv-java,
 libgoogle-gson-java,
 libjempbox-java,
 libjhighlight-java,
 libjuniversalchardet-java,
 libmaven-bundle-plugin-java,
 libmetadata-extractor-java (>= 2.8~),
 libpdfbox-java,
 librome-java,
 libslf4j-java,
 libtagsoup-java,
 libvorbis-java (>= 0.8-3~),
 libxmpcore-java,
 maven-debian-helper (>= 2.0)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/tika.git
Vcs-Browser: https://salsa.debian.org/java-team/tika
Homepage: http://tika.apache.org

Package: libtika-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache Tika - content analysis toolkit
 The Apache Tika toolkit detects and extracts metadata and text content
 from various documents (PPT, CSV, PDF, MP3, HTML and more) using existing
 parser libraries. Tika unifies these parsers under a single interface to
 allow you to easily parse over a thousand different file types. Tika is
 useful for search engine indexing, content analysis, translation, and much
 more.
