## tika 1.20

=== debian/changelog ===
tika (1.20-1) unstable; urgency=medium

  * New upstream release
    - Fixes CVE-2018-8017: Infinite loop in the IptcAnpaParser (Closes: #914643)
    - Refreshed the patches
    - New dependency on libgeronimo-annotation-1.3-spec-java
    - Depend on libapache-poi-java (>= 4.0)
    - New build dependency on libmaven-shade-plugin-java

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Jan 2019 10:19:46 +0100

tika (1.18-1) unstable; urgency=medium

  * New upstream release
    - Fixes CVE-2016-4434: XML External Entity vulnerability (Closes: #825501)
    - Fixes CVE-2018-1339: Infinite loop in the CHM parser (Closes: #900000)
    - Refreshed the patches
    - Ignore the new dl, eval, langdetect and nlp modules
    - New dependencies on libcommons-exec-java, libjackson2-annotations-java,
      libjackson2-core-java, libjackson2-databind-java, libhttpmime-java,
      libjsoup-java, libuima-core-java, libandroid-json-org-java
      and libjson-simple-java
    - Depend on libpdfbox2-java instead of libpdfbox-java
    - Depend on librome-java (>= 1.6)
    - Depend on libapache-mime4j-java (>= 0.8.1)
    - Depend on libapache-poi-java (>= 3.17)
    - Ignore the new parsers with missing dependencies
  * Enabled the mp4 parser
  * Fixed the build failure with Java 11

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 20 Jan 2019 00:08:04 +0100
