=== debian/control ===
--- 
+++ 
@@ -7,24 +7,37 @@
  bnd (>= 2.1.0),
  debhelper (>= 11),
  default-jdk,
- libapache-mime4j-java (>= 0.7.2-3),
- libapache-poi-java (>= 3.11),
+ libandroid-json-org-java,
+ libapache-mime4j-java (>= 0.8.1),
+ libapache-poi-java (>= 4.0),
  libasm-java (>= 5.0),
  libbcmail-java,
  libboilerpipe-java,
  libcommons-cli-java,
  libcommons-compress-java,
  libcommons-csv-java,
+ libcommons-exec-java,
+ libgeronimo-annotation-1.3-spec-java,
  libgoogle-gson-java,
+ libhttpmime-java,
+ libisoparser-java (>= 1.1.18),
+ libjackson2-annotations-java,
+ libjackson2-core-java,
+ libjackson2-databind-java,
+ libjaxb-api-java,
  libjempbox-java,
  libjhighlight-java,
+ libjson-simple-java,
+ libjsoup-java,
  libjuniversalchardet-java,
  libmaven-bundle-plugin-java,
+ libmaven-shade-plugin-java,
  libmetadata-extractor-java (>= 2.8~),
- libpdfbox-java,
- librome-java,
+ libpdfbox2-java (>= 2.0.13-2~),
+ librome-java (>= 1.6),
  libslf4j-java,
  libtagsoup-java,
+ libuima-core-java,
  libvorbis-java (>= 0.8-3~),
  libxmpcore-java,
  maven-debian-helper (>= 2.0)
