## tika 1.20.1

=== debian/changelog ===
tika (1.20.1-1+dde) unstable; urgency=medium

  * update

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Thu, 15 Jul 2021 15:36:14 +0800
