## tika 1.21

=== debian/changelog ===
tika (1.21-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - New dependency on libprotobuf-java
    - Ignore the build dependency on ossindex-maven-plugin
    - Ignore the new dependency on jakarta.activation (not used)
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 22:48:11 +0200
