## tika 1.22

=== debian/changelog ===
tika (1.22-2+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload by the LTS Security Team.
  * Fix XXE vulnerability in tika-parser-pdf-module (CVE-2025-54988)
  * d/gbp.conf: set debian-branch to debian/bullseye
  * d/salsa-ci.yml: add lts-team pipeline for bullseye

 -- Paride Legovini <paride@debian.org>  Sun, 26 Oct 2025 17:37:00 +0100

tika (1.22-2) unstable; urgency=medium

  * Cherrypick upstream commit to address CVE-2020-1950 and CVE-2020-1951
   (Closes: #954303, #954302)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 31 Jan 2021 22:18:47 +0100

tika (1.22-1) unstable; urgency=medium

  * New upstream release
    - Fixes CVE-2019-10088: A carefully crafted or corrupt zip file can cause
      an out of memory error in RecursiveParserWrapper (Closes: #933744)
    - Fixes CVE-2019-10094: A carefully crafted package/compressed file that,
      when unzipped/uncompressed yields the same file (a quine), causes a stack
      overflow error in RecursiveParserWrapper (Closes: #933746)
    - Fixes CVE-2019-10093: A carefully crafted 2003ml or 2006ml file could
      consume all available SAXParsers in the pool and lead to very long hangs.
      (Closes: #933745)
    - Refreshed the patches
    - Ignore the new dependency on c3p0 (not used)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Aug 2019 11:41:25 +0200
