=== debian/control ===
--- 
+++ 
@@ -34,6 +34,7 @@
  libmaven-shade-plugin-java,
  libmetadata-extractor-java (>= 2.8~),
  libpdfbox2-java (>= 2.0.13-2~),
+ libprotobuf-java,
  librome-java (>= 1.6),
  libslf4j-java,
  libtagsoup-java,
@@ -41,7 +42,7 @@
  libvorbis-java (>= 0.8-3~),
  libxmpcore-java,
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/tika.git
 Vcs-Browser: https://salsa.debian.org/java-team/tika
 Homepage: http://tika.apache.org
