=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/apache/tika/tags .*/archive/([\d\.]+).tar.gz
